package com.cool.store.enums.close;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * 闭店账号关闭类型枚举类
 * </p>
 *
 * @author wangff
 * @since 2025/10/9
 */
@Getter
@AllArgsConstructor
public enum AccountCloseTypeEnum {

    DIRECT_CLOSE(0, "直接关闭"),
    APPLY_CLOSE(1, "申请关闭"),
    ;

    private final Integer type;

    private final String msg;
}
